{
  "vein_data": {
    "chargeCap": 0,
    "chargeRate": 0.0
  },
  "nbt_xp_values": {
    "BLOCK_BREAK": [],
    "BREAK_SPEED": [],
    "BLOCK_PLACE": [],
    "ACTIVATE_BLOCK": [],
    "GROW": [],
    "HIT_BLOCK": []
  },
  "nbt_requirements": {
    "INTERACT": [],
    "BREAK": [],
    "PLACE": []
  },
  "xp_values": {
    "BLOCK_BREAK": {
      "mining": 32
    },
    "BREAK_SPEED": {},
    "BLOCK_PLACE": {
      "building": 32
    },
    "ACTIVATE_BLOCK": {},
    "GROW": {},
    "HIT_BLOCK": {}
  },
  "override": true,
  "isTagFor": [],
  "requirements": {
    "INTERACT": {},
    "BREAK": {
      "mining": 29
    },
    "PLACE": {}
  }
}